- balloonedMemory: 0
  changeTrackingEnabled: true
  concerns:
    - assessment: Static IP preservation requires the VM to be powered on and running VMware tools.
      category: Warning
      id: vmware.vm_missing_ip.detected
      label: VM is missing IP addresses
    - assessment: The 'hostname' field is missing or empty. The hostname might be renamed during migration.
      category: Warning
      id: vmware.hostname.empty
      label: Empty Host Name
  concernsHuman: 0/2/0
  connectionState: connected
  coresPerSocket: 1
  cpuAffinity: []
  cpuCount: 2
  cpuHotAddEnabled: false
  cpuHotRemoveEnabled: false
  criticalConcerns: 0
  devices:
    - kind: VirtualE1000e
  diskCapacity: 15.0 GB
  diskEnableUuid: true
  disks:
    - bus: ide
      capacity: 1.2884901888e+10
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen_3.vmdk'
      key: 3000
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C29d-8aef-a271-b191-ee167c177dd1
      shared: false
      unitNumber: 0
    - bus: ide
      capacity: 1.073741824e+09
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen.vmdk'
      key: 3001
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C298-3a52-9c85-31bc-5ea189d42221
      shared: false
      unitNumber: 1
    - bus: ide
      capacity: 2.147483648e+09
      changeTrackingEnabled: true
      controllerKey: 201
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen_1.vmdk'
      key: 3002
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C29a-880f-1c72-dc1f-9d3d478b356c
      shared: false
      unitNumber: 0
  faultToleranceEnabled: false
  firmware: bios
  guestDisks: []
  guestId: ""
  guestIpStacks: []
  guestName: Microsoft Windows Server 2012 (64-bit)
  guestNameFromVmwareTools: ""
  guestNetworks: []
  host: host-10
  hostName: ""
  id: vm-1003
  infoConcerns: 0
  ipAddress: ""
  isTemplate: false
  memoryGB: 2.0 GB
  memoryHotAddEnabled: false
  memoryMB: 2048
  name: ameen-win2019
  nestedHVEnabled: false
  networks:
    - id: network-21
      kind: Network
  nics:
    - deviceKey: 4000
      mac: 00:50:56:b4:dc:25
      network:
        id: network-21
        kind: Network
      order: 0
  numaNodeAffinity: []
  parent:
    id: group-v4
    kind: Folder
  path: /Datacenter/vm/ameen-win2019
  policyVersion: 5
  powerState: poweredOff
  powerStateHuman: "Off"
  provider: vmware-7
  revision: 2
  revisionValidated: 2
  secureBoot: false
  selfLink: providers/vsphere/9c884be1-28dd-405d-8b9b-04183566cbdd/vms/vm-1003
  snapshot:
    id: ""
    kind: ""
  storageUsed: 1.2184420704e+10
  storageUsedGB: 11.3 GB
  tpmEnabled: false
  uuid: 4234f853-311d-a92b-2643-0688d1abc239
  warningConcerns: 2
